2019-12-16 11:18 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000313Spring engineGeneralpublic2006-10-22 22:44
Reporterrattle 
Assigned Totvo 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000313: Wait can not be toggled off when used with factories.
DescriptionHere's what I did:
Load up a random map on XTA, .give armap, .nocost, set the Aicraft Plant to wait, build something. Then try to unset the wait from the AP. Works with any other factory as well.
All newly built units are in the wait state by default.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0000411

trepan (reporter)

STOP can be used until a fix is in place.

~0000412

trepan (reporter)

A fix has been committed to svn.
+Notes

-Issue History
Date Modified Username Field Change
2006-10-09 10:55 rattle New Issue
2006-10-09 18:04 trepan Note Added: 0000411
2006-10-21 07:44 trepan Note Added: 0000412
2006-10-22 22:44 tvo Status new => assigned
2006-10-22 22:44 tvo Assigned To => tvo
2006-10-22 22:44 tvo Status assigned => resolved
2006-10-22 22:44 tvo Resolution open => fixed
+Issue History